removePathAccents: true
ignoreLogs: ['warning-goldmark-raw-html']
pagination:
  pagerSize: 36
params:
  debug:
    active: false
    productionUrl: ""
  keycdn: https://osuny-1b4da.kxcdn.com
  plausible: false
  seo:
    title:
      separator: "|"

  # DESIGN SYSTEM
  logo:
    header: "/assets/images/logo.svg"
    footer: "/assets/images/logo.svg"
    # Handle logo in darkmode with this configuration
    # header:
    #   default: "/assets/images/logo.svg"
    #   darkmode: "/assets/images/logo-white.svg"
    # footer:
    #   default: "/assets/images/logo.svg"
    #   darkmode: "/assets/images/logo-white.svg"
  menu:
    primary:
      level_1:
        summary:
          active: false
          source: "Summary" # "Summary" | "meta_description"
          truncate: 125
      level_2:
        summary:
          active: false
          source: "Summary" # "Summary" | "meta_description"
          truncate: 125
        title:
          active: false
          summary:
            active: false
            source: "Summary" # "Summary" | "meta_description"
            truncate: 125
      level_3:
        summary:
          active: false
          source: "Summary" # "Summary" | "meta_description"
          truncate: 125
  breadcrumb:
    position: hero-start #  hero-start |  hero-end | after-hero | none
  design:
    force_full_width: false
  summary:
    position: hero # hero | content
  search:
    active: false
    positions:
      - primary
      # - upper-menu
      # - fixed
      # - footer
  i18n:
    positions:
      - primary
      # - upper-menu
      - footer
  home:
    head:
      title: both # both | page | site
    toc:
      disabled: true
  toc:
    force_offcanvas: false
    disabled: false
  # Enabled network for share action
  # You can also specify this options for each sharable Section
  share_links:
    enabled: true
    email: true
    facebook: true
    linkedin: true
    mastodon: false
    telegram: false
    twitter: false
    whatsapp: false

  # SECTIONS
  categories:
    index:
      layout: grid # grid | list
      options:
        image: true
        summary: true
  diplomas:
    single:
      programs:
        options: false # You can set options for programs layout (see programs.index.options)
  events:
    default_image: false
    date_format: false # You can add date format to override the date from static (two_lines) 
    time_format: false # You can add time format to override the time from static (from.hour & to.hour)
    index:
      layout: list # grid | list
      options:
        dates: true
        categories: false
        image: true
        status: false
        subtitle: true
        summary: true
      taxonomies: true
      truncate_description: 200 # Set to 0 to disable truncate
    # share_links: # Optional
    #   enabled: true
    #   email: false
    #   facebook: true
    #   linkedin: true
    #   mastodon: false
    #   telegram: false
    #   twitter: true
    #   whatsapp: false
  organizations:
    dark_logo_background: false
    map_marker_icon: '/assets/images/map-marker.svg'
    prefer_image_over_logo: false
    index:
      options:
        link: true
        logo: true
        summary: false
      taxonomies: true
    single:
      backlinks: false
  pages:
    default_image: false
    index:
      layout: grid # grid | list
      options:
        categories: false
        image: true
        main_summary: false
        summary: true
      truncate_description: 200 # Set to 0 to disable truncate
    single:
      taxonomies:
        position: content # content | hero | none
  papers:
    default_image: false
    sidebar:
      direction: start
  publications:
    index:
      group_by_year: false
  volumes:
    default_image: false
  locations:
    default_image: false
    index:
      truncate_description: 200
      layout: list # grid | list
      map: true
      options:
        summary: true
        image: true
    single:
      programs:
        options:
          button: false
          contact: false
          diploma: false
          image: true
          logo: false
          summary: true
  persons:
    index:
      layout: grid # grid | list
      options:
        summary: true
        image: true
        link: true
      taxonomies: true
    single:
      backlinks: false
      taxonomies:
        position: content # content | hero | none
  posts:
    default_image: false
    date_format: ":date_long"
    index:
      layout: list # grid | list
      options:
        author: false
        categories: true
        date: true
        image: true
        reading_time: false
        summary: true
        subtitle: true
      truncate_description: 200 # Set to 0 to disable truncate
      taxonomies: true
    single:
      author_signature: false

    # share_links: # Optional
    #   enabled: true
    #   email: false
    #   facebook: true
    #   linkedin: true
    #   mastodon: false
    #   telegram: false
    #   twitter: true
    #   whatsapp: false
  programs:
    related_posts:
      quantity: 4
    related_events:
      quantity: 4
    index:
      options:
        button: false
        contact: false
        diploma: true
        diploma_certification: false
        image: false
        logo: false
        summary: false
      truncate_description: 200 # Set to 0 to disable truncate
    single:
      options:
        diploma_certification: true
        logo: true
        website_link: true
      children:
        options:
          button: false
          contact: false
          diploma: false
          diploma_certification: false
          image: false
          logo: false
          summary: false
    # share_links: # Optional
    #   enabled: true
    #   email: false
    #   facebook: true
    #   linkedin: true
    #   mastodon: false
    #   telegram: false
    #   twitter: true
    #   whatsapp: false
  projects:
    default_image: false
    date_format: "2006"
    index:
      layout: grid # grid | list
      options:
        categories: true
        summary: true
        year: false
        subtitle: true
      taxonomies: true
      truncate_description: 200 # Set to 0 to disable truncate
    # share_links: # Optional
    #   enabled: true
    #   email: false
    #   facebook: true
    #   linkedin: true
    #   mastodon: false
    #   telegram: false
    #   twitter: true
    #   whatsapp: false
  volumes:
    default_image: false

  # BLOCKS
  blocks:
    gallery:
      slider:
        arrows: true
        progression: true
    key_figures:
      animated: true
    pages:
      alternate:
        more: true
    posts:
      slider:
        arrows: true
    testimonials:
      slider:
        pagination: true
        autoplay: true
        interval: 5000
    timeline:
      slider:
        arrows: true
        progression: true
  image_sizes:
    design_system:
      lightbox:
        disabled: false
        # TODO mobile et tablet
        mobile:   1920x2560
        tablet:   1920x2560
        desktop:  1920x2560
        in_gallery:
          disabled: false
      hero:
        mobile:   400
        tablet:   800
        desktop:  750
    blocks:
      call_to_action:
        mobile:   375
        tablet:   500
        desktop:  600
      chapter:
        mobile:   350
        tablet:   450
        desktop:  800
      features:
        mobile:   350
        tablet:   400
        desktop:  750
      key_figures:
        mobile:   100
        tablet:   100
        desktop:  150
      image:
        mobile:   480x850
        tablet:   768x1360
        desktop:  1920x1920
      links:
        mobile:   350
        tablet:   400
        desktop:  750
      organizations:
        mobile:   164
        tablet:   216
        desktop:  196
      organization_chart: # LEGACY
        mobile:   80
        tablet:   100
        desktop:  255
      pages:
        list:
          mobile:   400
          tablet:   800
          desktop:  300
        large:
          mobile:   400
          tablet:   800
          desktop:  1080
      partners: # LEGACY
        mobile:   164
        tablet:   216
        desktop:  196
      persons:
        grid:
          mobile:   90
          tablet:   360
          desktop:  255
        large:
          mobile:   400
          tablet:   360
          desktop:  645
        list:
          mobile:   90
          tablet:   360
          desktop:  255
      projects:
        alternate: 
          mobile:   350
          tablet:   709
          desktop:  1019
        grid:
          mobile:   327
          tablet:   555
          desktop:  864
        large:
          mobile:   350
          tablet:   555
          desktop:  1019
      events:
        grid:
          mobile:   90
          tablet:   360
          desktop:  555
        large:
          mobile:   400
          tablet:   360
          desktop:  645
        list:
          mobile:   90
          tablet:   200
          desktop:  255
      testimonials:
        mobile:   80
        tablet:   160
        desktop:  260
      gallery:
        carousel:
          mobile:   400
          tablet:   600
          desktop:  1024
        grid:
          mobile:   170
          tablet:   350
          desktop:  555
        large:
          mobile:   400
          tablet:   800
          desktop:  1920
      programs:
        mobile:   400
        tablet:   800
        desktop:  600 
    sections:
      categories:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_term:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   350
          tablet:   990
          desktop:  600
      diplomas:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_single:
          mobile:   351
          tablet:   456
          desktop:  856
      home:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
      events:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   350
          tablet:   450
          desktop:  750
      organizations:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        logo:
          mobile:   331
          tablet:   196
          desktop:  396
        item:
          mobile:   144
          tablet:   196
          desktop:  176
      pages:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   350
          tablet:   990
          desktop:  600
      papers:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
      persons:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_single:
          mobile:   200
          tablet:   200
          desktop:  415
        item:
          mobile:   80
          tablet:   100
          desktop:  255
      posts:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   350
          tablet:   450
          desktop:  600
      projects:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   350
          tablet:   450
          desktop:  600
      programs:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        image:
          mobile:   351x168
          tablet:   456x219
          desktop:  856x410
        item:
          mobile:   350
          tablet:   450
          desktop:  600
      publications:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
      volumes:
        hero:
          mobile:   400
          tablet:   800
          desktop:  750
        item:
          mobile:   327x388
          tablet:   208x247
          desktop:  300x356
      locations:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  900
        item:
          mobile:   350
          tablet:   450
          desktop:  900
        map: 
          mobile:   300
          tablet:   300
          desktop:  300